libquorum-dev_1.4.6-1.1_amd64.deb


Advertisement

Description

libquorum-dev - Standards-based cluster framework, Quorum devel files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libquorum-dev
Package version 1.4.6
Package release 1.1
Package architecture amd64
Package type deb
Installed size 214 B
Download size 155.70 KB
Official Mirror ftp.br.debian.org
Corosync is a project to implement a production quality "Revised BSD"
licensed implementation of all core functionalities required by openais.
The project implements cutting edge research on virtual synchrony to
provide 100% correct operation in the face of failures or partitionable
networks with excellent performance characteristics.
The Application Interface Specification is a software API and policies
which are used to develop applications that maintain service during
faults.
This package contains the Quorum library, which is a library included
in Corosync.

Alternatives

Package Version Architecture Repository
libquorum-dev_1.4.6-1.1_i386.deb 1.4.6 i386 Debian Main
libquorum-dev - - -

Requires

Name Value
libquorum4 = 1.4.6-1.1

Conflicts

Name Value
libcorosync-dev <= 1.4.2-1

Replaces

Name Value
libcorosync-dev <= 1.4.2-1

Download

Type URL
Binary Package libquorum-dev_1.4.6-1.1_amd64.deb
Source Package corosync

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libquorum-dev deb package:
    # sudo apt-get install libquorum-dev

Files

Path
/usr/include/corosync/quorum.h
/usr/lib/libquorum.a
/usr/lib/libquorum.so
/usr/lib/pkgconfig/libquorum.pc
/usr/share/doc/libquorum-dev/changelog.Debian.gz
/usr/share/doc/libquorum-dev/changelog.gz
/usr/share/doc/libquorum-dev/copyright

Changelog

See corosync_1.4.6-1.1_amd64.deb changelog.

See Also

Package Description
libquorum4_1.4.6-1.1_amd64.deb Standards-based cluster framework, Quorum library
libquota-perl_1.7.1+dfsg-1+deb8u1_amd64.deb Perl interface to file system quotas
libqupzilla-dev_1.6.6-2_amd64.deb development files for qupzilla's shared library
libqupzilla1_1.6.6-2_amd64.deb shared library and header files for qupzilla
libquvi-dev_0.4.1-3_amd64.deb library for parsing video download links (development package)
libquvi-doc_0.4.1-3_all.deb library for parsing video download links (documentation package)
libquvi-scripts_0.4.21-2_all.deb library for parsing video download links (Lua scripts)
libquvi7_0.4.1-3_amd64.deb library for parsing video download links (runtime libraries)
libqwt-dev_6.0.0-1.2_amd64.deb Qt widgets library for technical applications (development)
libqwt-doc_6.0.0-1.2_all.deb Qt widgets library for technical applications (documentation)
libqwt5-doc_5.2.3-1_all.deb Qt widgets library for technical applications (documentation)
libqwt5-qt4-dev_5.2.3-1_amd64.deb Qt4 widgets library for technical applications (development)
libqwt5-qt4_5.2.3-1_amd64.deb Qt4 widgets library for technical applications (runtime)
libqwt6_6.0.0-1.2_amd64.deb Qt widgets library for technical applications (runtime)
libqwtplot3d-doc_0.2.7+svn191-7_all.deb 3D plotting library based on Qt/OpenGL (documentation)
Advertisement
Advertisement